Subject: Re: [Spridgets] Unbelievable!

From: Gerard <[email-masked]>
Date: Thu, 1 Aug 2013 11:24:43 -0700

Hi Doug,

I can't help with the axle, but I suggest you try this transport company. I
have used them as recently as last fall, and I know a half dozen others who
have used them with great satisfaction. Rates are very reasonable and
arrangements are timely.

You can let Stephanie know I referred you, and that I am a friend of Chris
Thompson, who has used them at least 4 or 5 times.

Stephanie Miller
800-272-6658 ext 1
www.bestrateautotransport.com

Gerard

On Aug 1, 2013, at 11:00 AM, [email-masked] wrote:

> Message: 1
> Date: Wed, 31 Jul 2013 13:23:02 -0700 (PDT)
> From: Doug Altman <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [Spridgets] Unbelievable!
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> I sold my 1959 Bugeye to a guy in Canada.  After two months and two
different
> transport companies, his transporter finally arrives today in the rain.
So,
> while I was driving the Bugeye onto the trailer, THE RIGHT AXLE BROKE!
Pushed
> the car back into the garage, sent the transporter on his way, jacked up
the
> car, and pulled the right rear axle.  Now I am obligated to repair it and
I'll
> throw in trailering the car to a warehouse in Warren, Michigan, to make it
> more convenient for the transporter to expedite its shipment.  I know axles
> break often, but it could not have come at a worse time!  Does anybody have
an
> axle they could sell?  I owe it to this guy to get it repaired and on its
> way.  HELP!  Thanks.
>
> Doug Altman
> 7231 Fraser Road
> Freeland, Michigan  48623
> 989-274-9265
> [email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive